## r-cran-metap 1.3

=== DESCRIPTION ===
Package: metap
Type: Package
Title: Meta-Analysis of Significance Values
Version: 1.3
Date: 2020-01-22
Authors@R: person("Michael", "Dewey", role = c("aut", "cre"),
    email = "lists@dewey.myzen.co.uk",
    comment = c(ORCID = "0000-0002-7522-3677")
    )
Description: The canonical way to perform meta-analysis involves using effect sizes.
   When they are not available this package provides a number of methods for
   meta-analysis of significance values including the methods of Edgington, Fisher,
   Lancaster, Stouffer, Tippett, and Wilkinson; a number of data-sets to replicate published results;
   and a routine for graphical display.
URL: http://www.dewey.myzen.co.uk/meta/meta.html
Imports: lattice,Rdpack,TFisher,mutoss
RdMacros: Rdpack
License: GPL-2
LazyLoad: yes
NeedsCompilation: no
Packaged: 2020-01-22 07:23:23 UTC; MichaelUser
Author: Michael Dewey [aut, cre] (<https://orcid.org/0000-0002-7522-3677>)
Maintainer: Michael Dewey <lists@dewey.myzen.co.uk>
Repository: CRAN
Date/Publication: 2020-01-23 19:10:05 UTC
