## r-cran-metap 1.1

=== debian/changelog ===
r-cran-metap (1.1-1) unstable; urgency=medium

  * Initial release (closes: #934651)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:04:45 +0200
