=== debian/control ===
Source: r-cran-metap
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-rdpack
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metap.git
Homepage: https://cran.r-project.org/package=metap

Package: r-cran-metap
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Meta-Analysis of Significance Values
 The canonical way to perform meta-analysis involves using effect sizes.
 When they are not available this package provides a number of methods
 for meta-analysis of significance values including the methods of
 Edgington, Fisher, Lancaster, Stouffer, Tippett, and Wilkinson; a
 number of data-sets to replicate published results; and a routine for
 graphical display.
