## r-cran-metap 1.3

=== debian/changelog ===
r-cran-metap (1.3-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:18:30 +0000

r-cran-metap (1.3-2) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 11:38:51 +0200

r-cran-metap (1.3-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * New upstream version
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive.
  * Build-Depends: r-cran-tfisher, r-cran-mutoss

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2020 11:39:14 +0100
