=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-metap
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -8,11 +9,14 @@
                dh-r,
                r-base-dev,
                r-cran-lattice,
-               r-cran-rdpack
-Standards-Version: 4.4.0
+               r-cran-rdpack,
+               r-cran-tfisher,
+               r-cran-mutoss
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metap.git
 Homepage: https://cran.r-project.org/package=metap
+Rules-Requires-Root: no
 
 Package: r-cran-metap
 Architecture: all
