=== debian/changelog ===
r-cran-metap (1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Dec 2021 11:50:19 +0100

r-cran-metap (1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 20:37:05 +0530

r-cran-metap (1.5-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Sep 2021 06:44:30 +0200

r-cran-metap (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Build-Depends: r-cran-mathjaxr

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 14:30:14 +0200
