=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-metap
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lattice,
                r-cran-rdpack,
                r-cran-tfisher,
-               r-cran-mutoss
-Standards-Version: 4.5.0
+               r-cran-mutoss,
+               r-cran-mathjaxr
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metap.git
 Homepage: https://cran.r-project.org/package=metap
