=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/metap_([-\d.]*)\.tar\.gz
