## r-cran-metap 1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: metap
 Type: Package
 Title: Meta-Analysis of Significance Values
-Version: 1.7
-Date: 2021-12-16
+Version: 1.8
+Date: 2022-02-08
 Authors@R: person("Michael", "Dewey", role = c("aut", "cre"),
     email = "lists@dewey.myzen.co.uk",
     comment = c(ORCID = "0000-0002-7522-3677")
@@ -14,13 +14,14 @@
    and routines for graphical display.
 URL: http://www.dewey.myzen.co.uk/meta/meta.html
 Depends: R (>= 3.5.0)
-Imports: lattice,Rdpack (>= 0.7),TFisher,mutoss,mathjaxr (>= 0.8-3)
+Imports: lattice,Rdpack (>= 0.7),TFisher,mutoss,mathjaxr (>=
+        0.8-3),qqconf
 RdMacros: Rdpack,mathjaxr
 License: GPL-2
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2021-12-16 14:46:57 UTC; MichaelUser
+Packaged: 2022-02-08 13:50:17 UTC; MichaelUser
 Author: Michael Dewey [aut, cre] (<https://orcid.org/0000-0002-7522-3677>)
 Maintainer: Michael Dewey <lists@dewey.myzen.co.uk>
 Repository: CRAN
-Date/Publication: 2021-12-16 16:50:02 UTC
+Date/Publication: 2022-02-10 16:10:05 UTC
