=== debian/changelog ===
r-cran-metap (1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 20:43:47 +0100
