=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                r-cran-rdpack,
                r-cran-tfisher,
                r-cran-mutoss,
-               r-cran-mathjaxr
+               r-cran-mathjaxr,
+               r-cran-qqconf
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metap.git
