## r-cran-metap 1.9

=== DESCRIPTION ===
Package: metap
Type: Package
Title: Meta-Analysis of Significance Values
Version: 1.9
Date: 2023-10-05
Authors@R: person("Michael", "Dewey", role = c("aut", "cre"),
    email = "lists@dewey.myzen.co.uk",
    comment = c(ORCID = "0000-0002-7522-3677")
    )
Description: The canonical way to perform meta-analysis involves using effect sizes.
   When they are not available this package provides a number of methods for
   meta-analysis of significance values including the methods of Edgington, Fisher,
   Lancaster, Stouffer, Tippett, and Wilkinson; a number of data-sets to replicate published results;
   and routines for graphical display.
Depends: R (>= 3.5.0)
Imports: lattice,Rdpack (>= 0.7),TFisher,mutoss,mathjaxr (>=
        0.8-3),qqconf
RdMacros: Rdpack,mathjaxr
License: GPL-2
LazyLoad: yes
NeedsCompilation: no
Packaged: 2023-10-09 11:58:24 UTC; MichaelUser
Author: Michael Dewey [aut, cre] (<https://orcid.org/0000-0002-7522-3677>)
Maintainer: Michael Dewey <lists@dewey.myzen.co.uk>
Repository: CRAN
Date/Publication: 2023-10-09 14:20:02 UTC
