=== debian/changelog ===
r-cran-metap (1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Oct 2023 08:02:46 +0200
