## r-cran-metap 1.11

=== debian/changelog ===
r-cran-metap (1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 13:50:53 +0900
