=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-mutoss,
                r-cran-mathjaxr,
                r-cran-qqconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metap.git
 Homepage: https://cran.r-project.org/package=metap
