## r-cran-metap 1.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: metap
 Type: Package
 Title: Meta-Analysis of Significance Values
-Version: 1.9
-Date: 2023-10-05
+Version: 1.12
+Date: 2025-03-12
 Authors@R: person("Michael", "Dewey", role = c("aut", "cre"),
     email = "lists@dewey.myzen.co.uk",
     comment = c(ORCID = "0000-0002-7522-3677")
@@ -16,11 +16,12 @@
 Imports: lattice,Rdpack (>= 0.7),TFisher,mutoss,mathjaxr (>=
         0.8-3),qqconf
 RdMacros: Rdpack,mathjaxr
+BuildManual: TRUE
 License: GPL-2
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2023-10-09 11:58:24 UTC; MichaelUser
+Packaged: 2025-03-15 12:19:47 UTC; MichaelUser
 Author: Michael Dewey [aut, cre] (<https://orcid.org/0000-0002-7522-3677>)
 Maintainer: Michael Dewey <lists@dewey.myzen.co.uk>
 Repository: CRAN
-Date/Publication: 2023-10-09 14:20:02 UTC
+Date/Publication: 2025-03-15 22:10:09 UTC
