=== debian/changelog ===
r-cran-metap (1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Mar 2025 11:27:29 +0900

r-cran-metap (1.11-2) unstable; urgency=medium

  * Team upload.
  * Skip unsatifiable test dependencies for the autodep8 tests.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 09:42:18 +0100
