=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                r-cran-tfisher,
                r-cran-mutoss,
                r-cran-mathjaxr,
-               r-cran-qqconf
-Standards-Version: 4.7.2
+               r-cran-qqconf,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metap.git
 Homepage: https://cran.r-project.org/package=metap
